<!ENTITY deleteButton.label "删除">
<!ENTITY contact.heading "联系">
<!ENTITY printSetupCmd.accesskey "u">
<!ENTITY newmsgButton.label "新建消息">
<!ENTITY searchAddressesCmd.label "搜索地址...">
<!ENTITY newAddressBookCmd.label "通讯录...">
<!ENTITY CellularNumber.label "移动电话">
<!ENTITY editMenu.accesskey "e">
<!ENTITY releaseCmd.accesskey "R">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY printPreviewAddressBook.label "通讯录打印预览">
<!ENTITY tasksMenu.accesskey "T">
<!ENTITY menu_ShowNameAs.accesskey "n">
<!ENTITY messengerCmd.label "邮件和新闻组">
<!ENTITY pasteCmd.key "V">
<!ENTITY exportCmd.accesskey "E">
<!ENTITY newAddressBookCmd.accesskey "B">
<!ENTITY deleteCardsCmd.label "删除选择的名片">
<!ENTITY propertiesCmd.key "i">
<!ENTITY showTaskbarCmd.accesskey "S">
<!ENTITY cutCmd.label "剪切">
<!ENTITY showSearchToolbarCmd.label "搜索栏">
<!ENTITY copyCmd.label "复制">
<!ENTITY printCardViewCmd.key "P">
<!ENTITY closeCmd.accesskey "c">
<!ENTITY newCard.label "通讯录名片...">
<!ENTITY quitApplicationCmd.accesskey "x">
<!ENTITY editMenu.label "编辑">
<!ENTITY FaxNumber.label "传真">
<!ENTITY newLDAPDirectoryCmd.label "LDAP目录...">
<!ENTITY newIM.label "IM">
<!ENTITY description.heading "描述">
<!ENTITY customizeToolbar.accesskey "C">
<!ENTITY printPreviewAddressBook.accesskey "B">
<!ENTITY sortMenu.label "排序">
<!ENTITY hideSwapFnLnUI "true">
<!ENTITY newlistButton.tooltip "创建新列表">
<!ENTITY sortDescending.accesskey "D">
<!ENTITY NickName.label "昵称">
<!ENTITY newMenu.label "新建">
<!ENTITY showCardPane.label "名片窗格">
<!ENTITY mapItButton.label "获取地图">
<!ENTITY aboutCmd.accesskey "A">
<!ENTITY showTaskbarCmd.label "状态栏">
<!ENTITY viewToolbarsMenu.accesskey "T">
<!ENTITY messengerCmd.commandkey "1">
<!ENTITY sortMenu.accesskey "S">
<!ENTITY hintsAndTips.accesskey "h">
<!ENTITY selectAllCmd.label "选择全部">
<!ENTITY preferencesCmd.accesskey "O">
<!ENTITY deleteAddrBookCard.accesskey "D">
<!ENTITY printPreviewCardViewCmd.accesskey "v">
<!ENTITY JobTitle.accesskey "T">
<!ENTITY throbber.tooltip "转到 &vendorShortName; 主页">
<!ENTITY closeCmd.key "W">
<!ENTITY propertiesCmd.label "属性...">
<!ENTITY displayNameCmd.accesskey "d">
<!ENTITY undoCmd.label "撤销">
<!ENTITY Company.label "公司">
<!ENTITY cutCmd.key "X">
<!ENTITY helpMenu.label "帮助">
<!ENTITY lastFirstCmd.label "姓氏，名字">
<!ENTITY deleteAddrBookCard.label "删除">
<!ENTITY sortAscending.label "升序">
<!ENTITY clearButton.label "清除">
<!ENTITY printCardViewCmd.label "打印名片...">
<!ENTITY showAbToolbarCmd.accesskey "o">
<!ENTITY fileMenu.accesskey "f">
<!ENTITY composeEmail.accesskey "C">
<!ENTITY importCmd.label "导入...">
<!ENTITY _PhoneticName.accesskey "O">
<!ENTITY sortAscending.accesskey "A">
<!ENTITY tasksMenu.label "工具">
<!ENTITY SearchNameOrEmail.accesskey "N">
<!ENTITY viewToolbarsMenu.label "工具栏">
<!ENTITY addrBookCardProperties.label "属性">
<!ENTITY printAddressBook.label "打印通讯录...">
<!ENTITY PagerNumber.accesskey "P">
<!ENTITY WorkPhone.label "工作电话">
<!ENTITY newIM.tooltip "发送一条即时消息或聊天">
<!ENTITY ScreenName.accesskey "S">
<!ENTITY newListCmd.label "邮递列表...">
<!ENTITY newlistButton.label "新建列表">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY pasteCmd.accesskey "p">
<!ENTITY composeEmail.label "编辑邮件到">
<!ENTITY deleteCmd.accesskey "d">
<!ENTITY helpMenu.accesskey "H">
<!ENTITY preferencesCmd.label "选项...">
<!ENTITY PagerNumber.label "传呼机号码">
<!ENTITY aboutCmd.label "关于 &brandShortName;">
<!ENTITY releaseCmd.label "发行说明">
<!ENTITY advancedButton.label "高级...">
<!ENTITY HomePhone.accesskey "H">
<!ENTITY selectAllCmd.key "A">
<!ENTITY clearButton.tooltip "清空搜索准则，并显示所有条目">
<!ENTITY Department.label "部门">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY newAddrBookMailingList.label "新建邮件列表...">
<!ENTITY clearButton.accesskey "C">
<!ENTITY newListCmd.accesskey "L">
<!ENTITY closeCmd.label "关闭">
<!ENTITY WorkPhone.accesskey "W">
<!ENTITY newCard.accesskey "C">
<!ENTITY mapIt.tooltip "从网站显示一幅此地址的地图">
<!ENTITY newMessageCmd.accesskey "m">
<!ENTITY addresses.heading "地址">
<!ENTITY other.heading "其它">
<!ENTITY FaxNumber.accesskey "F">
<!ENTITY swapFirstNameLastNameCmd.label "切换 姓/名">
<!ENTITY deleteCmd.label "删除">
<!ENTITY _PhoneticName.label "小名">
<!ENTITY SecondEmail.label "其他电子邮件">
<!ENTITY SearchNameOrEmail.label "名称或者电子邮件包含:">
<!ENTITY addrBookCardProperties.accesskey "P">
<!ENTITY phone.heading "电话">
<!ENTITY redoCmd.label "重做">
<!ENTITY GeneratedName.label "名称">
<!ENTITY viewMenu.label "查看">
<!ENTITY showCardPane.accesskey "a">
<!ENTITY newmsgButton.tooltip "发送一个邮件消息">
<!ENTITY printSetupCmd.label "页面设置...">
<!ENTITY deleteCardCmd.label "删除名片">
<!ENTITY newAddrBookCard.accesskey "N">
<!ENTITY showAbToolbarCmd.label "通讯录工具栏">
<!ENTITY HomePhone.label "家庭电话">
<!ENTITY deleteButton.tooltip "删除选择的名片或通讯录">
<!ENTITY PrimaryEmail.label "电子邮件">
<!ENTITY printAddressBook.accesskey "A">
<!ENTITY deleteCmd.key "D">
<!ENTITY JobTitle.label "职位">
<!ENTITY lastFirstCmd.accesskey "l">
<!ENTITY exportCmd.label "导出...">
<!ENTITY newcardButton.tooltip "创建新的通讯录名片">
<!ENTITY home.heading "家庭">
<!ENTITY pasteCmd.label "粘贴">
<!ENTITY menu_ShowNameAs.label "名称显示方式">
<!ENTITY dirTreeHeader.label "通讯录">
<!ENTITY SecondEmail.accesskey "l">
<!ENTITY sortDescending.label "降序">
<!ENTITY printCardViewCmd.accesskey "p">
<!ENTITY hintsAndTips.label "&brandShortName; 帮助">
<!ENTITY statusText.label "">
<!ENTITY Department.accesskey "r">
<!ENTITY messengerCmd.accesskey "m">
<!ENTITY Company.accesskey "C">
<!ENTITY newMenu.accesskey "N">
<!ENTITY deleteAbCmd.label "删除通讯录">
<!ENTITY undoCmd.accesskey "u">
<!ENTITY customizeToolbar.label "自定义...">
<!ENTITY redoCmd.key "Y">
<!ENTITY addressbookWindow.title "通讯录">
<!ENTITY newAddrBookMailingList.accesskey "M">
<!ENTITY PrimaryEmail.accesskey "E">
<!ENTITY searchAddressesCmd.accesskey "S">
<!ENTITY copyCmd.key "C">
<!ENTITY work.heading "工作地址">
<!ENTITY editButton.tooltip "编辑选择的名片">
<!ENTITY propertiesCmd.accesskey "i">
<!ENTITY quitApplicationCmd.label "退出">
<!ENTITY advancedButton.accesskey "A">
<!ENTITY newAddrBookCard.label "新建名片...">
<!ENTITY showSearchToolbarCmd.accesskey "e">
<!ENTITY editButton.label "属性">
<!ENTITY NickName.accesskey "i">
<!ENTITY firstLastCmd.accesskey "f">
<!ENTITY fileMenu.label "文件">
<!ENTITY newMessageCmd.label "新建消息">
<!ENTITY ScreenName.label "屏幕名">
<!ENTITY quitApplicationCmd.key "Q">
<!ENTITY importCmd.accesskey "I">
<!ENTITY firstLastCmd.label "名字，姓氏">
<!ENTITY CellularNumber.accesskey "M">
<!ENTITY advancedButton.tooltip "高级地址搜索">
<!ENTITY printPreviewCardViewCmd.label "卡片打印预览">
<!ENTITY undoCmd.key "Z">
<!ENTITY newcardButton.label "新建名片">
<!ENTITY swapFirstNameLastNameCmd.accesskey "w">
<!ENTITY newLDAPDirectoryCmd.accesskey "D">
<!ENTITY displayNameCmd.label "显示名称">
<!ENTITY GeneratedName.accesskey "N">
<!ENTITY preferencesCmd.key "O">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY viewMenu.accesskey "v">
<!ENTITY newMessageCmd.key "M">
